.html {
  background-color: #fbf7f0;
}


/* ------- FIRST SECTION ------- */
.first__section {
  height: 100vh;
  width: 100vw;
  background: linear-gradient(180deg, #d9e4dd, #d9e4dd 50%, #fbf7f0 50%, #fbf7f0);
  padding: 10px;
}

.greeting {
  margin-top: 36vh;
  margin-bottom: -60px;
  text-align: center;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  font-weight: bold;
  font-size: 110px;
}

.sub-greeting {
  text-align: center;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color: #85a392;
  font-weight: lighter;
  font-size: 25px;
}

.colored__character {
  color:  #85a392;
  font-size: 90px;
}


/* ------- SECOND SECTION ------- */
/* ------- 1. media box ------- */
.second__section {
  background: #d9e4dd;
  height: 100vh;
  width: 100vw;
  padding: 10px;
}

.media__box {
  float: left;
  text-align: center;
  background: #fbf7f0;
  height: 67vh;
  width: 15vw;
  padding: 30px;
  margin-left: 80;
  margin-top: 70;
  border-top: 3px solid #85a392;
}

.profile__picture {
  margin-top: 10;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  text-shadow: black;
}

.name {
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-weight: 100;
  font-size: 50px;
  font-weight: 100;
  margin-top: 10;
  margin-bottom: -20;
  text-align: center;
  line-height: 1;
}

.name__title {
  font-family: Calibri, 'Trebuchet MS', sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #968c83;
  margin-bottom: 10;
  padding-bottom: 25;
  border-bottom: 2px dotted #d9e4dd;
}

a {
  font-size: 24px;
  padding: 2px;
  color: #968c83;
}

address {
  display: inline;
  color: #968c83;
}


/* ------- 2. text box ------- */
.about__me {
  text-align: left;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color: #85a392;
  font-weight: bold;
  font-size: 25px;
  margin-top: -10;
  margin-bottom: 0;
  border-left: 1px solid  #85a392;
  border-bottom: 1px solid  #85a392;
  padding-left: 10;
  padding-bottom: 5;
  width: 170px
}

.autobiography__box {
  /* box */
  float: right;
  text-align: justify;
  background: #fbf7f0;
  height: 67vh;
  width: 61vw;
  padding: 30px;
  margin-right: 80;
  margin-top: 70;
  border-top: 3px solid #85a392;

  /* text */
  font-family: Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 100;
  font-size: 12.5px;
  text-align: justify;
}


/* ------- THIRD SECTION ------- */
.third__section {
  height: 100vh;
  width: 100vw;
  background: linear-gradient(173deg, #d9e4dd, #d9e4dd 50%, #fbf7f0 50%, #fbf7f0);
  padding: 10px;
}

.box__labels {
  font-size: 42px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: bolder;
  text-align: center;
  margin-bottom: -3;
  color: #fce2db;
  text-shadow: 2px 2px rosybrown;
  border-bottom: 3px solid #fce2db;
}

.list__design1 {
  list-style-type: disc;
  list-style-position: outside;
  line-height: 1.7;
  color: #555555;
  font-size: 13;
}

.icon__decorations {
  text-align: center;
  font-size: 40px;
  padding: 2px;
  color: #968c83;
  margin-top: -5;
  margin-bottom: -45;
}

/* ------- boxes ------- */
.hobbies__box {
  text-align: left;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

  float: left;
  height: 70vh;
  width: 20vw;
  padding: 20px;
  margin-left: 80;
  margin-top: 40;
  border-top: 3px solid #85a392;
  border-left: 3px solid #85a392;
}

.likes__box {
  text-align: left;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

  float: left;
  height: 70vh;
  width: 20vw;
  padding: 20px;
  margin-left: 80;
  margin-top: 40;
  border-top: 3px solid #85a392;
  border-left: 3px solid #85a392;
}

.interests__box {
  text-align: left;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

  float: left;
  height: 70vh;
  width: 20vw;
  padding: 20px;
  margin-left: 80;
  margin-top: 40;
  border-top: 3px solid #85a392;
  border-left: 3px solid #85a392;
}


/* ------- FOURTH SECTION ------- */
.fourth__section {
  height: 100vh;
  width: 100vw;
  background:  #fbf7f0;
  padding: 10px;
}

/* ------- 1. headings ------- */
.fourth__heading {
  margin-top: 9vh;
  margin-bottom: -18px;
  text-align: center;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  font-weight: bold;
  font-size: 80px;
  text-shadow: 4px 4px #d9e4dd;
}

.fourth__subheading {
  text-align: center;
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  color: #85a392;
  font-weight: bold;
  font-size: 15px;
}

/* ------- 2. first row of boxes ------- */
.timestamps {
  text-align: center;
  font-size: 20px;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-weight: bold;
  margin-top: 15;
  margin-bottom: -3;
  color: rosybrown;
  text-shadow: 2px 2px #fce2db;
}

.list__design2 {
  list-style-type: square;
  list-style-position: outside;
  line-height: 1.7;
  color: #555555;
  font-size: 11;
}

.box__row1 {
  text-align: left;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

  float: left;
  height: 30vh;
  width: 13vw;
  padding: 0;
  margin-top: 15;
  margin-left: 60;
  border-top: 3px solid #85a392;
  border-left: 3px solid #85a392;
}

/* ------- 3. second row of boxes ------- */
.box__row2 {
  text-align: left;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;

  float: left;
  height: 30vh;
  width: 13vw;
  padding: 0;
  margin-top: 30;
  margin-left: 60;
  border-top: 3px solid #85a392;
  border-left: 3px solid #85a392;
}


/* ------- FIFTH SECTION ------- */
/* ------- 1. headings ------- */
.fifth__section {
  height: 100vh;
  width: 100vw;
  background: linear-gradient(180deg, #fbf7f0, #fbf7f0 50%, #d9e4dd 50%, #d9e4dd);
  padding: 10px;
}

.fifth__heading {
  float: left;
  margin-top: 15vh;
  margin-left: 80;
  border: 3px solid #85a392;
  padding: 10;
  width: 60;

  text-align: center;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  font-weight: bold;
  font-size: 70px;
}

.first__shadow {
  text-shadow: 4px 4px #d9e4dd;
}

.second__shadow {
  text-shadow: 4px 4px #d9e4dd;
  text-shadow: 4px 4px #fbf7f0
}

.fifth__subheading {
  float: left;
  margin-top: 8vh;
  margin-left: 70;
  margin-bottom: 0;

  text-align: left;
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color: #85a392;
  font-weight: bold;
  font-size: 30px;
}

.first__image {
  margin-left: -230;
  margin-top: 175;
  height: 300;
  padding: 10;
  border-radius: 10%;
  border-top: 2px dashed #85a392;
  border-bottom: 2px dashed #85a392;
}

.other__image {
  margin-top: 175;
  height: 300;
  padding: 10;
  border-radius: 10%;
  border-top: 2px dashed #85a392;
  border-bottom: 2px dashed #85a392;
}
